Subject: [MMUSIC] Media types in SDP new

From: Belling Thomas <[email-masked]>
Date: Mon, 18 Apr 2005 17:46:21 +0200

Hi folks,

The list of media types in draft-sdp-new http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-new-24.txt <http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-new-24.txt>  differs to some extent from the IANA list of MIME media types on http://www.iana.org/assignments/media-types/index.html <http://www.iana.org/assignments/media-types/index.html> . 
I am aware that you recommend that names should be alligned.

My questions:

1. Why two lists?

2. Are MIME media types not in the SDP draft allowed in SDP, e.g. "image"?

Thanks for giving me a tutorial on that.
I assume I do not really ask something never discussed before :-)

BR, Thomas

----------------------------------
Dr. Thomas Belling
Siemens AG           
Sankt-Martin-Str. 76 
D-81541 München Germany
Com MN PG NT MN 1
MCH M 34 307
Tel     +49 89 636 75207
Fax     +49 89 636 75577
Mobile  +49 172 2974678
Email   [email-masked]

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic